Subject: Re: bug#75828: [PATCH] Correct make-frame docstring vis-a-vis make_frame.c

From: Ship Mints <[email-masked]>
Date: Tue, 28 Jan 2025 06:10:34 -0500

Tested and it works. Good and thank you.

I'm a heavy user of switch-to-prev-buffer-skip-regexp so that could be
helpful for people that don't make switch buffer rules as explicit as I do.

On Tue, Jan 28, 2025 at 6:00 AM martin rudalics <[email-masked]> wrote:

>  > Hmm. make-frame-may-show-it doesn't really capture the nature of
>  > make-frame's hidden buffer name check, though. How about
>  > make-frame-show-hidden-buffer?
>
> In a new version I called it 'expose-hidden-buffer' so it can be used
> also, for example, when switching to the previous or next buffer in a
> window if we eventually want that.
>
> martin